Subject: Re: F-HMIPv6 ( was Re: [mobile-ip] RE: Address config for FMIPv6)

From: "HeeYoung Jung" <[email-masked]>
Date: Mon, 30 Jun 2003 16:40:50 +0900

Hi, Greg

I am one of co-authors of F-HMIP, HeeYoung Jung.

First of all, I'd like to thank you for your interest and active comments to F-HMIPv6.

Based on the discussion made so far, I'd like to summarize the issues on F-HMIPv6 and to give my opinion on those.

1) F-HMIPv6 in case of No Anticipation

  I agree to your comments, and I'd like to say that we are looking for a better scheme for it, which will be included in the version 02, we hope.

2) RtSolPr/PrRtAdv exchange between MAP and MN

  Actually, this case was already considered as you can see in version 00 of our draft. But we have not made any decision about which is better of the MAP-MN and MAP-nAR. They will have pros and cons respectively. In this respect, I would like to invite more comments from you and other experts, which will also be disposed in the version 02 of F-HMIPv6 document.

3) Tunneling end point (MN or NAR)

I think, the issue comes from the difference between FMIPv6 and HMIPv6. FMIPv6 prefers nAR as tunneling end point for stability, in contrast to MN (NcoA) in HMIPv6. My personal feeling on that is, " nAR may be used as the tunneling point, which seems to be more friendly with the FMIPv6 concept." But optionally or as a more elaborated scheme, we still need to incorporate the "tunnel-to-MN scheme" into the F-HMIPv6. 

I believe, how to enhance the F-HMIPv6 in this way will rely on the WG consensus and the further works in IETF.  

Thank you,

Young,

--------------------------------------------
             HeeYoung Jung
Senior Member of Research Staff, PEC, ETRI
161 Kajong-Dong, Yusong-Go, Teajon, 305-350 KOREA
Tel : +82-42-860-4928 Fax : +82-42-861-5404
E-mail : [email-masked] (or [email-masked])